+ Responder ao Tópico



  1. estou tentando instalar o pacote libpng-1.2.8 mas estou tendo dificuldades na configuração
    ./configure --prefix=/usr/isosystem

    me apresenta a mensagem
    configura: error: ZLib not installed

    executo o comando rpm -q zlib (apresenta o seguinte resultado)
    zlib-1.2.2-5

    alguém tem uma ideia?
    utilizo
    SUSE 9.3 PRO

  2. cara..

    veja se não tem algum pacote do tipo zlib-devel ou coisa parecida..

    ou veja qual o requisito deste pacote q vc está querendo instalar, talvez ele precise de um zlib mais novo ou sei lá...






Tópicos Similares

  1. Respostas: 7
    Último Post: 14-07-2011, 05:33
  2. Erro ao instalar o RedHat 9
    Por no fórum Servidores de Rede
    Respostas: 3
    Último Post: 02-06-2003, 12:16
  3. Host não encontrado
    Por juniox no fórum Servidores de Rede
    Respostas: 1
    Último Post: 03-03-2003, 22:41
  4. Respostas: 2
    Último Post: 26-02-2003, 22:13
  5. Envio mensagem pelo IMP com sendmail e ela não chega ao dest
    Por AZEZI no fórum Servidores de Rede
    Respostas: 1
    Último Post: 16-01-2003, 21:13

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L